﻿@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,
b, u, i, center, ol, ul, li,fieldset, form, label, legend,caption,article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup,menu, nav, output, ruby, section, summary,time, mark, audio, video { margin:0; padding:0; border: 0; list-style:none;} 
dl, dt, dd, tbody, tfoot, thead, tr, th, td,table{margin:0; padding:0;}

img { -ms-interpolation-mode: bicubic; width:100%; height:100%;}

body{ background:url(bg.png);font-family:"΢���ź�"; font-size:14px;}

.main { width:100%; }
.main .top { background:url(page_top_bg.png?n=2026) no-repeat center 0px; width:100%; height:464px; min-width:1240px; }
.main .cont { width:1240px; margin:0 auto; }
.main .cont .cont1 { width:1240px; height:50px; background:url(nr_up_bg.png) no-repeat; background-size: 100%  50px; }
.main .cont .cont2 { width:1240px;background:url(nr_bg.png) repeat-y; margin:0 auto;  background-size: 100%  100%; }

.banner{width:980px; margin:0 auto; height:218px;}

.footer { width:100%; min-width:1040px;margin:0 auto; background-color:#061F57; color:White; }
.footer .info { width:580px; margin:0 auto; height:80px; text-align:center }
.footer .info p { height:40px; padding-top:30px; }